Subject: tcpsat: res-issues revision

From: Mark Allman <[email-masked]>
Date: Thu, 25 Mar 1999 14:06:52 -0500

Folks-

I just submitted a new version of the res-issues ID to the archive.
It should show up within the next few days.  Until then you can grab
a copy from:

http://roland.grc.nasa.gov/~mallman/draft-ietf-tcpsat-res-issues-06.txt

I am pretty comfortable with this version of the document.  I am
getting near the point where I am very comfortable with it and I'll
ask Aaron to forward it to the IESG.  So, if you could give the
latest version a read and let me know if you have any comments, I
would very much appreciate it.

Thanks,
allman

---

From: [email-masked]
Date: Sun, 28 Mar 1999 13:24:41 +0200

Please be aware, colleagues...This was Published Today in THE WASHINGTON POST
This is cleanable....
http://www.washingtonpost.com/wp-srv/WPlate/1999-03/28/137l-032899-idx.html
More information can be found at
                  www.cert.org/advisories/CA99-04-Melissa-Macro-Virus.html. 

>E-Mail Virus Threatens to Flood Global
>                  Networks, Experts Say
>
>                  By John Schwartz
>                  Washington Post Staff Writer
>                  Sunday, March 28, 1999; Page A09 
>
>                  A devious new computer virus threatens to flood
electronic networks
>                  around the world with electronic mail containing its
victims' own word
>                  processing files, according to a federally funded
security group.
>
>                  The Computer Emergency Response Team (CERT) at Carnegie
Mellon
>                  University, which tracks hacker mischief, issued a rare
weekend advisory
>                  about the virus.
>
>                  "When the work force comes back to work on Monday, this
is going to be
>                  a problem" because so many copies of the virus have made
their way to
>                  computers in businesses and homes around the world, said
Jeffrey
>                  Carpenter of CERT.
>
>                  The new virus, known as Melissa, is part of a family of
digital bugs that
>                  prey on the "macro" functions -- that is, mini-programs
that people use to
>                  automate repetitive tasks -- in newer versions of
Microsoft Word.
>
>                  The virus is activated when a user opens an
"attachment," the files that
>                  sometimes accompany e-mail. The message accompanying the
attachment
>                  generally bears this attention-getting subject line:
"Important Message
>                  From" the sender. The body of the message reads: "Here
is that document
>                  you asked for . . . don't show anyone else ;-)."
>
>                  Once the attachment has been opened, the program sends
out e-mail to
>                  the first 50 people on the user's electronic address
book, attaching random
>                  word processing documents that it has infected, and the
cycle begins anew.
>
>                  The virus only affects computers using Microsoft Word 97
or Word 2000
>                  that also have the e-mail program Microsoft Outlook
installed (whether or
>                  not that program is used to send e-mail).
>
>                  The simplest way to avoid problems with Melissa and
other macro viruses
>                  is to turn off the automatic macro function. In Word 97
that means clicking
>                  on the "Tools" menu, choosing "Options," then "General"
and clicking the
>                  "Macro virus protection" check box. In Word 2000, the
menu items to
>                  click are "Tools," then "Macro," then "Security," and
then click the "High"
>                  option.
>
>                  Any user whose computer has become infected should use
the newest
>                  versions of the major commercial anti-virus programs,
which can eliminate
>                  macro viruses. Since the virus also infects the
Microsoft Word "template"
>                  file, called "normal.dot," users also have to either
delete that file (the
>                  program will automatically create a new copy, but users
who have
>                  customized their program will have to go through the
process again) or
>                  clean it using software provided by Microsoft at
www.microsoft.com
>                  /security/bulletins/ms99-002.asp.
>
>                  Most important, Carpenter said, computer users should
always be wary of
>                  attachments that come with e-mail: "You should not open
up an attachment
>                  unless you verify with a person that they have really
sent this attachment to
>                  you."
>
>                  More information can be found at
>                  www.cert.org/advisories/CA99-04-Melissa-Macro-Virus.html. 
>
>                           © Copyright 1999 The Washington Post Company
------------------------------------
Charles A. Ross
President

ACANTHUS Corporation
&
BEEDNET Group

   <[email-masked]>

replies to:
Prague, Representative Office
GSM mobile +420.(0)603.500.000 (voicemail)
GSM mobile +420.(0)603.49.1000 (voicemail)

+420.2.2421.9525 tel/fax/voicemail
------------------------------------